
/* auto include templates/default/style_fallback.css */

/* The templates/default/style_fallback.css emits CSS statements that all s9y
   themes should have.

   Statements declared in this file are emitted early in the dynamically
   generated stylesheet serendipity.css, so you can override them by declaring
   them again in your theme's style.css or user.css.

   IT IS NOT ADVISED TO CREATE YOUR OWN style_fallback.css FILE! */

/* Images positioned normal/left/right */
.serendipity_image_center {
    border: 0;
    padding-left: 5px;
    padding-right: 5px;
}

.serendipity_image_left {
    float: left;
    border: 0;
    padding-left: 5px;
    padding-right: 5px;
}

.serendipity_image_right {
    float: right;
    border: 0;
    padding-left: 5px;
    padding-right: 5px;
}

/* Images with captions and positioning */
.serendipity_imageComment_center,
.serendipity_imageComment_left,
.serendipity_imageComment_right {
    border: 1px solid #ddd;
    background-color: #efefef;
    margin: 3px;
    padding: 3px;
    text-align: center;
}

.serendipity_imageComment_center {
    margin: auto;
}

.serendipity_imageComment_left {
    float: left;
}

.serendipity_imageComment_right {
    float: right;
}

.serendipity_imageComment_img,
.serendipity_imageComment_img img {
    margin: 0;
    padding: 0;
    text-align: center;
}

.serendipity_imageComment_txt {
    border-top: 1px solid #ddd;
    margin: 0;
    padding: 3px;
    clear: both;
    font-size: 10px;
    text-align: center;
}

/* Image gallery */
.s9y_gallery {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
}

.s9y_gallery_item {
    box-sizing: border-box;
    flex: 0 1 33.3333%;
    padding: 0 5px 5px 0;
}

.s9y_gallery_image {
    height: auto;
    max-width: 100%;
}

/* Lists without bullets or numbers */
.plainList {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

/* Messages: centered, important, notice */
.serendipity_center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.serendipity_msg_important {
    color: red;
}

.serendipity_msg_notice {
    color: green;
}
/* END OF style_fallback.css */

/* auto include templates/mt-clean-custom/style.css */

/* HTML Elements */

div.serendipity_entry_body pre {
    padding-left: 10px;
    border-left-style: solid;
    border-left-width: 5px;
    margin-left: 1em;
    background-color: #ede9e3;
    border-left-color: #b1a594;
}

div.serendipity_entry_body tbody {
    border-spacing: 4px;
}

div.serendipity_entry_body tbody th {
    background-color: #E0E0E0;
}

body {
  color: #333;
  background: white;
}

a,
a:link,
a:visited {
  text-decoration: underline;
  color: #003366;
}

a:active,
a:hover {
  color: #999999;
}

h3, h4 {
  margin: 0;
  padding: 0;
}

/* Banner */

#serendipity_banner {
  font-family: palatino, georgia, verdana, arial, sans-serif;
  color: #333;
  font-weight: normal;
  padding: 15px;
  border-top: 4px double #666;
}

a.homelink1,
a.homelink1:hover,
a.homelink1:link,
a.homelink1:visited,
#serendipity_banner h1 {
  text-decoration: none;
  color: #333;
  font-size: xx-large;
}

a.homelink2,
a.homelink2:hover,
a.homelink2:link,
a.homelink2:visited,
#serendipity_banner h2 {
  font-size: x-large;
  text-decoration: none;
  color: #333;
  font-size: small;
}

/* Calendar */

table.serendipity_calendar a,
table.serendipity_calendar a:link,
table.serendipity_calendar a:visited,
table.serendipity_calendar a:hover {
  color: #666;
  font-size: x-small;
}

table.serendipity_calendar td {
  line-height: 140%;
  font-size: x-small;
}

td.serendipity_weekDayName {
  font-size: x-small;
  font-weight: bold;
  line-height: 140%;
}

td.serendipity_calendarHeader a:link,
td.serendipity_calendarHeader a:visited,
td.serendipity_calendarHeader a:hover {
  font-family: palatino, georgia, times new roman, serif;
  color: #666600;
  font-size: small;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  text-decoration: none;
}

/* Sidebars */

#serendipityLeftSideBar,
#serendipityRightSideBar {
  display: block;
  padding: 10px;
  vertical-align: top;
}

.serendipitySideBarTitle {
  font-family: palatino, georgia, times new roman, serif;
  color: #666600;
  font-size: small;
  letter-spacing: 0.3em;
  text-transform: uppercase;
}

div.serendipitySideBarItem {
  font-family: palatino, georgia, times new roman, serif;
  color: #333;
  font-size: x-small;
  font-weight: normal;
  margin-bottom: 1em;
  padding-bottom: 1em;
}

/* Entries */

div.serendipity_Entry_Date {
  margin: 10px;
  padding: 10px;
  width: auto;
}

.serendipity_date {
  font-family: palatino, georgia, times new roman, serif;
  font-size: large;
  color: #333;
  border-bottom: 1px solid #999;
  margin-top: 10px;
  font-weight: bold;
}

.serendipity_title,
.serendipity_title a,
.serendipity_title a:hover,
.serendipity_title a:link,
.serendipity_title a:visited,
.serendipity_Admin_title,
.serendipity_Admin_title a,
.serendipity_Admin_title a:hover,
.serendipity_Admin_title a:link,
.serendipity_Admin_title a:visited {
  font-family: palatino, georgia, times new roman, serif;
  color: #666;
  font-size: medium;
  text-decoration: none;
}

.serendipity_entry,
.serendipity_admin {
  font-size: small;
  font-weight: normal;
  line-height: 140%;
  padding: 10px;
}

div.serendipity_entryFooter {
  clear: both;
  font-size: x-small;
}

/* Comments */

.serendipity_comment {
  font-size: small;
  margin-left: 10px;
  margin-right: 10px;
  padding: 3px;
  overflow: auto;
}

.serendipity_comment_source {
  border-bottom: 1px dotted #999;
}

.serendipity_commentsLabel {
  font-size: small;
}

.serendipity_commentsTitle {
  font-size: normal;
  font-weight: bold;
  text-transform: uppercase;
}

/* Admin */

.serendipity_admin td {
}

/* Misc */

#content {
  width: 100%;
}

/** Embedded images with the s9y image manager **/
.serendipity_imageComment_center,
.serendipity_imageComment_left,
.serendipity_imageComment_right {
    border: 1px solid black;
    background-color: #EFEFEF;
    margin: 3px;
}

.serendipity_imageComment_center {
    margin: 0px;
}

.serendipity_imageComment_left {
    float: left;
}

.serendipity_imageComment_right {
    float: right;
}

.serendipity_imageComment_img,
.serendipity_imageComment_img img {
    margin: 0px;
    padding: 0px;
    border: 0px;
    text-align: center;
}

.serendipity_imageComment_txt {
    margin: 0px;
    padding: 3px;
    clear: both;
    font-size: 9pt;
    text-align: center;
}

img.serendipity_entryIcon {
    float: right;
    border: 0px;
}

.serendipity_admin_list_item_even {
    background-color: #ffffff;
}

.serendipity_admin_list_item_uneven {
    background-color: #E0E0E0;
}

.serendipity_admin_filters {
    border: 1px dashed;
    background-color: #FFFFFF;
    font-size: 10px;
    margin-bottom: 10px;
    padding: 2px;
}

.serendipity_admin_filters_headline {
    border-bottom: 1px solid;
}

.serendipity_admin_sortorder {
    font-size: 10px;
    text-align: center;
}

.serendipity_admin_sortorder input,
.serendipity_admin_sortorder select,
.serendipity_admin_filters input,
.serendipity_admin_filters select {
    font-size: 10px;
}

.serendipity_comments {
}

.serendipity_center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.serendipity_msg_important {
    color: red;
}

.serendipity_msg_notice {
    color: green;
}

.serendipity_entry_author_self {
}

.serendipity_comment_author_self {
    background-color: #f5f5f5;
}


/*** Additional plugin styles needed for the modernized output code ***/
/*** added by Matthias 'YellowLed' Mees                             ***/

.container_serendipity_archives_plugin ul,
.container_serendipity_syndication_plugin ul,
.container_serendipity_authors_plugin ul,
.container_serendipity_plugin_entrylinks ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.container_serendipity_authors_plugin .serendipitySideBarContent div {
    margin: 5px 0;
    padding-left: 0;
}

.serendipity_history_author { font-weight: bolder; }

.serendipity_history_intro,
.serendipity_history_info { margin-bottom: 3px; }

.serendipity_history_body { margin-bottom: 10px; }

.serendipity_recententries_entrylink { margin-bottom: 2px; }

.serendipity_recententries_entrydate { margin: 0 0 4px 0; }

.plugin_comment_body { padding: 3px 0; }

.serendipity_shoutbox_date { margin: 5px 0 2px 0; }

.serendipity_shoutbox_comment { padding: 3px 0; }

/*** End Additional plugin styles                                   ***/

/* Footnotes (generated by serendipity_event_markdown) */

footnote-ref:after {
  content: ")";
}

.footnotes hr {
  border-top: dashed #ccc;
  border-width: 1px;
}

/* mostly taken from http://www.456bereastreet.com/archive/201105/styling_ordered_list_numbers/ */
.footnotes ol {
  counter-reset: li;
  margin-top: .2em;
  margin-left: 1.5em;
  padding-left: 0;
}
.footnotes ol > li {
  list-style: none;
  position: relative;
  padding-left: .5em;
  font-size: 90%;
}
.footnotes ol > li:before {
  content: counter(li)")";
  counter-increment: li;
  position: absolute;
  left: -2em;
  top: -.1em;
  width: 2em;
  text-align: right;
  font-size: 80%;
  font-weight: bold;
}

/* --- end of Footnotes */


/* nl2br plugin start */

p.wl_nobottom {
    margin-bottom: 0em;
}

p.wl_notop {
    margin-top: 0em;
}

p.wl_notopbottom {
    margin-top: 0em;
    margin-bottom: 0em;
}

/* nl2br plugin end */


/* auto include  */

